/************************************************\
 ******************** STYLE ********************
\************************************************/

/*	Created: 26 Mar 2010 & 1.00pm
 *	Author: Matthew Holmes <www.ivt.com.au>
*/


/*	RESET - DO NOT REMOVE OR MODIFY
 *	----------------------------------------------
*/

	*
	{
		margin: 0;
		padding: 0;
	}
	
	form,
	fieldset,
	img
	{
		border: 0;
	}
		
	/* tables still need 'cellspacing="0"' in the markup */
	table 
	{
		border-collapse: collapse;
		border-spacing: 0;
	}
		
	blockquote, q 
	{
		quotes: none;
	}
		
	q:before, q:after, blockquote:before, blockquote:after 
	{
		content: "";
	}
		
	/* remember to define focus styles! */
	:focus 
	{
		outline: 0;
	}
		
	legend 
	{
		display: none;
	}
		
	hr 
	{
		height: 1px;
		border: 1px solid #CCC;
	}
		
	/* http://perishablepress.com/press/2008/02/05/lessons-learned-concerning-the-clearfix-css-hack */
	.clearfix:after 
	{
		clear: both;
		content: ' ';
		display: block;
		font-size: 0;
		line-height: 0;
		visibility: hidden;
		width: 0;
		height: 0;
	}

	.clearfix 
	{
		display: inline-block;
	}

	* html .clearfix 
	{
		height: 1%;
	}

	.clearfix 
	{
		display: block;
	}
		
	iframe 
	{
		display: none !important;
		line-height: 0 !important;
		margin: 0;
		padding: 0;
	}
	
	
/*	TYPOGRAPHY
 *	----------------------------------------------
*/

	body
	{
		color: #777;
		font: normal 0.6886em/1.5em Arial, Helvetica, sans-serif; 
		/* for more information on font stacks please visit - http://articles.sitepoint.com/article/eight-definitive-font-stacks */
		/* for more information on css typeset please visit - http://www.jan-quickels.de/tools-web-typography/ */
	}
	
	html>body
	{
		font-size: 11px;
	}
	
	
	/* --- links */
	
	a
	{
		color: #3671b8;
	}

	a:hover
	{
		color: #3671b8;
		text-decoration: none;
	}
	

	/* --- paragraph */
	
	p
	{
		margin: 1.5em 0;
		font-size: 1em;
		line-height: 1.5em;
	}

	ul
	{
		margin: 0 0 0 1.5em;
	}
	
	
	/* --- headings */
	
	h1
	{
		margin: 0.825em 0;
		font-size: 1.8182em;
		line-height: 0.825em;
	}
	
	h2 
	{ 
		margin: 0.9167em 0; 
		font-size: 1.6364em; 
		line-height: 0.9167em; 
	}
	
	h3 
	{ 
		margin: 1.0313em 0; 
		font-size: 1.4545em; 
		line-height: 1.0313em; 
	}
	
	h4 
	{ 
		margin: 1.1786em 0; 
		font-size: 1.2727em; 
		line-height: 1.1786em; 
	}
	
	h5 
	{ 
		margin: 1.375em 0; 
		font-size: 1.0909em; 
		line-height: 1.375em; 
	}
	
	h6 
	{ 
		margin: 1.65em 0; 
		font-size: 0.9091em; 
		line-height: 1.65em; 
	}


	h1.statement
	{
		margin: 0 0 1em;
		color: #3b73b9;
		font-size: 22px;
		font-family: 'ProximaNovaRg';
		font-weight: normal;
		line-height: 1.3em;
	}
	h1.statement em
	{
		color: #41c4dd;
		font-weight: bold;
		font-family: 'ProximaNovaLt';
	}


	@font-face {
		font-family: 'ProximaNovaLt';
		src: url('proximanova-semibolditalic.eot');
		src: local('Proxima Nova Lt'), local('ProximaNova-SemiboldIt'), url('proximanova-semibolditalic.ttf') format('truetype');
		font-weight: bold;
		font-style: italic;
	}
	
	@font-face {
		font-family: 'ProximaNovaLt';
		src: url('proximanova-semibold.eot');
		src: local('Proxima Nova Lt'), local('ProximaNova-Semibold'), url('proximanova-semibold.ttf') format('truetype');
		font-weight: bold;
		font-style: normal;
	}
	
	@font-face {
		font-family: 'ProximaNovaRg';
		src: url('proximanova-regularitalic.eot');
		src: local('Proxima Nova Rg'), local('ProximaNova-RegularIt'), url('proximanova-regularitalic.ttf') format('truetype');
		font-weight: normal;
		font-style: italic;
	}
	
	@font-face {
		font-family: 'ProximaNovaRg';
		src: url('proximanova-regular.eot');
		src: local('Proxima Nova Rg'), local('ProximaNova-Regular'), url('proximanova-regular.ttf') format('truetype');
		font-weight: normal;
		font-style: normal;
	}



	/* --- forms */
	form#signup_form ol
	{
		list-style: none;
	}
	form#signup_form li
	{
		margin: 0 0 .75em;
		clear: both;
	}
	span.form label 
	{
		display:block;
		font-size:12px;
		font-weight:bold;
		margin:10px 0 0;
	}
	form#passwordForm label,
	form#loginForm label,
	form#info_form label,
	form#signup_form label
	{
		float: left;
		display: inline-block;
		width: 160px;
		margin: 5px 5px 0 0;
		text-align: left;
	}
	form#loginForm label
	{
		width: 100px;
	}
	form#info_form label:after
	{
		content: ":";
	}
	form#passwordForm label,
	form#passwordForm input,
	form#loginForm label,
	form#loginForm input,
	form#info_form label,
	form#info_form input,
	form#info_form textarea,
	form#info_form select
	{
		margin-bottom: 10px;
	}
	form#passwordForm ol
	{
		list-style: none;
	}
	form#info_form fieldset.state
	{
		padding: 4px 0;
	}
	form#info_form br
	{
		clear: both;
	}
	form#signup_form fieldset fieldset span
	{
		float: left;
		margin: 5px 4px 4px 0;
	}
	form#signup_form fieldset fieldset span input
	{
		margin: 0 4px 0 0;
	}

	#form_info_buttons
	{
		width: auto;
		margin-left: 125px;
	}

	div.plain
	{
		margin: 15px 0 0;
	}

	div.form th,
	div.form td,
	div.plain th,
	div.plain td,
	form.signup_form th,
	form.signup_form td,
	form[name="subscribe"] td
	{
		padding: 0 5px 10px 0;
		text-align: left;
		font-size: 12px;
		font-weight: normal;
	}
	div.form th
	{
		width: 120px;
	}
	div.form.order_details_table table,
	div.form.order_details_table th
	{
		width: auto !important;
	}
	div.form img
	{
		vertical-align: middle;
	}
	div.form label
	{
		display: block;
	}

	form[name="my_form"] br
	{
		display: none;
	}
	form#loginForm input,
	.input_small_off,
	.input_small_on,
	.input_medium_off,
	.input_medium_on,
	.input_large_off,
	.input_large_on,
	.textarea_small_off,
	.textarea_small_on,
	.textarea_medium_off,
	.textarea_medium_on,
	.textarea_large_off,
	.textarea_large_on
	{
		border: 1px solid #ddd;
		padding: 5px;	
		color: #777;
		font-size: 12px;
		font-family: Arial, Helvetica, sans-serif;
	}


	input.submit,
	button.submit,
	form[name="confirm"] input,
	button.signup_button,
	form#loginForm button,
	button.logout
	{
		width: auto;
		height: 24px;
		margin: 0;
		padding: 5px;
		border: 0;
		border-radius: 2px;
		-moz-border-radius: 2px;
		-webkit-border-radius: 2px;
		background: #3671b8;
		color: #fff;
		font-size: 11px;
		text-align: center;
		cursor: pointer;
	}
	
	form#loginForm button
	{
		margin: 0;
	}

	input.complete_order,
	input.shipping,
	input.step3,
	input.submitOrder
	{
		background: #f60;
	}
	input.complete_order
	{
		float: right;
		_float: none;
		^float: none;
	}



	.imageRight
	{
		float: right;
		margin: 0 0 10px 20px;
		padding: 5px;
		border: 1px solid #ddd;
		box-shadow: 0 3px 3px #ddd;
		-webkit-box-shadow: 0 3px 3px #ddd;
		-moz-box-shadow: 0 3px 3px #ddd;
	}
	.imageLeft
	{
		float: left;
		margin: 0 20px 10px 0;
		padding: 5px;
		border: 1px solid #ddd;
		box-shadow: 0 3px 3px #ddd;
		-webkit-box-shadow: 0 3px 3px #ddd;
		-moz-box-shadow: 0 3px 3px #ddd;
	}